<vn>
<div id="title">
	<h1><t>ControlPanel</t></h1>
</div>
<div id="form" class="cpanel">
	<div class="box">
		<htk-grid show-header="false">
			<db-model>
				SELECT image, name, description, link FROM link
					ORDER BY name
			</db-model>
			<htk-column-image directory="link" subdir="full" column="image"/>
			<htk-column-link column="name" target="\_blank" id="column-link"/>
			<htk-column-text column="description"/>
		</htk-grid>
	</div>
</div>
</vn>
